/* Localized versions of Info.plist keys */
CFBundleName = "AdobeCoolType";
CFBundleGetInfoString = "AdobeCoolType 5.05.93.1, © 1993-2008 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeCoolType 5.05.93.1";
